.phant {
    position: relative;
    width: 88px;
    height: 31px;
    background-color: black;
}
.phant .inner {
    position: absolute;
    top: 1px;
    left: 1px;
    background-color: white;
    width: 59px;
    height: 25px;
    color: black;
    padding-top: 2px;
    padding-left: 2px;
    font-size: 17px;
    font-family: "Korolev";
    line-height: 0.7;
}
.phant .mactop {
    position: absolute;
    top: 1px;
    right: 2px;
    height: 25px;
    width: 23px;
    background-color: white;
}
.phant .macbot {
    position: absolute;
    bottom: 1px;
    right: 3px;
    width: 21px;
    height: 3px;
    background-color: white;
}
.inner .dash {
    position: absolute;
    height: 2px;
    width: 5px;
    bottom: 7px;
    background-color: black;
}
.dash.a {
    left: 27px;
}
.dash.b {
    left: 33px;
}
.dash.c {
    left: 39px;
}
.dash.d {
    left: 45px;
}
.dash.e {
    left: 51px;
}
.mactop .vert {
    position: absolute;
    top: 3px;
    height: 12px;
    width: 1px;
    background-color: black;
}
.vert.left {
    left: 2px;
}
.vert.right {
    right: 2px;
}
.mactop .hor {
    position: absolute;
    left: 3px;
    width: 17px;
    height: 1px;
    background-color: black;
}
.hor.top {
    top: 2px;
}
.hor.bot {
    bottom: 9px;
}
.mactop .disc {
    position: absolute;
    width: 10px;
    height: 1px;
    right: 3px;
    bottom: 4px;
    background-color: black;
}
.mactop .line {
    position: absolute;
    left: 4px;
    height: 1px;
    display: flex;
    flex-direction: row;
}
.mactop .line.a {
    top: 4px;
    width: 12px;
}
.mactop .line.b {
    top: 6px;
    width: 8px;
}
.mactop .line.c {
    top: 8px;
    width: 4px;
}
.mactop .line.d {
    top: 10px;
    width: 4px;
}
.mactop .line.e {
    top: 12px;
    width: 6px;
}
.dot {
    position: relative;
    height: 1px;
    width: 1px;
        /*
        #4c4a4c 2px, #4c4a4c 3px*/
}
.dot.a {
    background-color: #343634;
}
.dot.b {
    background-color: #bcbebc;
}
.dot.c {
    background-color: #4c4a4c;
}
.dot.d {
    background-color: #acaaac;
}
.dot.e {
    background-color: #646264;
}
.dot.f {
    background-color: #949694;
}
.dot.g {
    background-color: #747674;
}
.dot.h {
    background-color: #848284;
}
.dot.i {
    background-color: #8c8a8c;
}
.dot.j {
    background-color: #6c6a6c;
}
.dot.k {
    background-color: #9c9e9c;
}
.dot.l {
    background-color: #545654;
}